p {margin:0px; padding:0px; line-height:100%}
body { height:100%; }
html,body { 
-webkit-text-size-adjust:100%;
background-color: #15002b;
}
.cLinkHidden {position:absolute; visibility:hidden; left:0px; top:0px; width:0px; height:0px; overflow:hidden;}
#Page {overflow:hidden;position:relative;width:1024px;height:1900px;;}
#Text8 {word-wrap:break-word; display:block;position:absolute;left:20px;top:9px;width:791px;height:81px;z-index:2;}
#Gbottom {display:block;overflow:hidden;position:absolute;left:-5px;top:-5px;width:0px;height:0px;z-index:3;}
#Gtop {display:block;overflow:hidden;position:absolute;left:-5px;top:-5px;width:0px;height:0px;z-index:4;}
#Box2 {display:block;overflow:hidden;position:absolute;left:0px;top:130px;width:1024px;height:1490px;z-index:5;padding-left:0px;padding-top:0px;padding-right:0px;padding-bottom:0px;background:url('./images/harnessraces_Box2.png');background-repeat:no-repeat;}
#Gcenter {display:block;overflow:hidden;position:absolute;left:-5px;top:-5px;width:0px;height:0px;z-index:6;}
#Gmenu {display:block;overflow:hidden;position:absolute;left:-5px;top:-5px;width:0px;height:0px;z-index:7;}
#Gbanner {display:block;overflow:hidden;position:absolute;left:-5px;top:-5px;width:0px;height:0px;z-index:8;}
#GWelcome {display:block;overflow:hidden;position:absolute;left:-5px;top:-5px;width:0px;height:0px;z-index:9;}
#G_News {display:block;overflow:hidden;position:absolute;left:-5px;top:-5px;width:0px;height:0px;z-index:10;}
#Box8 {display:block;overflow:hidden;position:absolute;left:649px;top:1279px;width:350px;height:300px;z-index:11;padding-left:0px;padding-top:0px;padding-right:0px;padding-bottom:0px;background:url('./images/harnessraces_Box8.png');background-repeat:no-repeat;}
#Text21 {word-wrap:break-word; display:block;position:absolute;left:700px;top:1289px;width:290px;height:22px;z-index:12;}
#Img8 {display:block;overflow:hidden;position:absolute;left:662px;top:1288px;width:25px;height:25px;z-index:13;min-width:25px;}
#Img8Inner {position: absolute;width:25px;height:25px;border:0px;}
#Line3 {display:block;overflow:hidden;position:absolute;left:649px;top:1316px;width:344px;height:6px;z-index:14;background:url('./images/harnessraces_Line3.png');background-repeat:no-repeat;}
#GProduct {display:block;overflow:hidden;position:absolute;left:-5px;top:-5px;width:0px;height:0px;z-index:15;}
#GCompany {display:block;overflow:hidden;position:absolute;left:-5px;top:-5px;width:0px;height:0px;z-index:16;}
#GProduct2 {display:block;overflow:hidden;position:absolute;left:-5px;top:-5px;width:0px;height:0px;z-index:17;}
#G_Newsletter {display:block;overflow:hidden;position:absolute;left:-5px;top:-5px;width:0px;height:0px;z-index:18;}
#Img17 {display:block;overflow:hidden;position:absolute;left:936px;top:1587px;width:81px;height:25px;z-index:19;min-width:81px;}
#Img17Inner {position: absolute;width:81px;height:25px;border:0px;}
#Text37 {word-wrap:break-word; display:block;position:absolute;left:102px;top:1828px;width:880px;height:59px;z-index:20;}
#Img9 {display:block;overflow:hidden;position:absolute;left:20px;top:1834px;width:50px;height:43px;z-index:21;min-width:50px;}
#Img9Inner {position: absolute;width:50px;height:43px;border:0px;}
#Text47 {word-wrap:break-word; display:block;position:absolute;left:25px;top:1762px;width:159px;height:15px;z-index:22;}
#Text51 {word-wrap:break-word; display:block;position:absolute;left:212px;top:1733px;width:176px;height:15px;z-index:23;}
#Text52 {word-wrap:break-word; display:block;position:absolute;left:212px;top:1762px;width:159px;height:15px;z-index:24;}
#Text55 {word-wrap:break-word; display:block;position:absolute;left:212px;top:1792px;width:160px;height:15px;z-index:25;}
#Text50 {word-wrap:break-word; display:block;position:absolute;left:212px;top:1703px;width:168px;height:22px;z-index:26;}
#Box5 {display:block;overflow:hidden;position:absolute;left:18px;top:191px;width:600px;height:700px;z-index:27;padding-left:0px;padding-top:0px;padding-right:0px;padding-bottom:0px;background:url('./images/harnessraces_Box5.png');background-repeat:no-repeat;}
#Text19 {word-wrap:break-word; display:block;position:absolute;left:71px;top:197px;width:449px;height:26px;z-index:28;}
#Img7 {display:block;overflow:hidden;position:absolute;left:40px;top:199px;width:20px;height:20px;z-index:29;min-width:20px;}
#Img7Inner {position: absolute;width:20px;height:20px;border:0px;}
#Text36 {word-wrap:break-word; display:block;position:absolute;left:176px;top:247px;width:404px;height:198px;z-index:30;}
#Box1 {display:block;overflow:hidden;position:absolute;left:26px;top:980px;width:600px;height:60px;z-index:31;padding-left:0px;padding-top:0px;padding-right:0px;padding-bottom:0px;background:url('./images/harnessraces_Box1.png');background-repeat:no-repeat;}
#Text1 {word-wrap:break-word; display:block;position:absolute;left:76px;top:987px;width:522px;height:29px;z-index:32;}
#Img5 {display:block;overflow:hidden;position:absolute;left:38px;top:989px;width:25px;height:25px;z-index:33;min-width:25px;}
#Img5Inner {position: absolute;width:25px;height:25px;border:0px;}
#Line1 {display:block;overflow:hidden;position:absolute;left:26px;top:1017px;width:590px;height:6px;z-index:34;background:url('./images/harnessraces_Line1.png');background-repeat:no-repeat;}
#Text9 {word-wrap:break-word; display:block;position:absolute;left:654px;top:571px;width:322px;height:700px;z-index:35;}
#Line5 {display:block;overflow:hidden;position:absolute;left:19px;top:228px;width:592px;height:6px;z-index:36;background:url('./images/harnessraces_Line5.png');background-repeat:no-repeat;}
#Text48 {word-wrap:break-word; display:block;position:absolute;left:25px;top:1793px;width:160px;height:15px;z-index:37;}
#Text6 {word-wrap:break-word; display:block;position:absolute;left:211px;top:1674px;width:152px;height:15px;z-index:38;}
#Img26 {display:block;overflow:hidden;position:absolute;left:647px;top:486px;width:300px;height:67px;z-index:39;min-width:300px;}
#Img26Inner {position: absolute;width:300px;height:67px;border:0px;}
#Ani1 {display:block;overflow:hidden;position:absolute;left:647px;top:195px;width:300px;height:250px;z-index:40;}
#Ani1Grid {position:absolute;top:0px;left:0px;width:100%;height:250px;}
#Ani1GridControls {position:absolute;top:250px;left:0px;width:100%;height:0px;}
#Ani1Slide {position:absolute;top:0px;left:0px;width:100%;height:250px;}
#Ani1SlideDesc {position:absolute;top:250px;left:0px;width:100%;height:32px;}
#Ani1SlideFrise {position:absolute;top:250px;left:0px;width:100%;height:75px;}
#Ani1SlideControls {position:absolute;top:0px;left:0px;width:100%;height:24px;display:none;}
#WebObj1 {display:block;overflow:hidden;position:absolute;left:319px;top:1059px;width:300px;height:250px;z-index:41;}
#Text2 {word-wrap:break-word; display:block;position:absolute;left:40px;top:1042px;width:257px;height:351px;z-index:42;}
#Text3 {word-wrap:break-word; display:block;position:absolute;left:44px;top:1328px;width:577px;height:124px;z-index:43;}
#Text4 {word-wrap:break-word; display:block;position:absolute;left:147px;top:927px;width:468px;height:34px;z-index:44;}
#Img11 {display:block;overflow:hidden;position:absolute;left:410px;top:1651px;width:579px;height:150px;z-index:45;min-width:579px;}
#Img11Inner {position: absolute;width:579px;height:150px;border:0px;}
#Img1 {display:block;overflow:hidden;position:absolute;left:32px;top:244px;width:112px;height:180px;z-index:46;min-width:112px;}
#Img1Inner {position: absolute;width:112px;height:180px;border:0px;}
#Img6 {display:block;overflow:hidden;position:absolute;left:60px;top:900px;width:65px;height:65px;z-index:47;min-width:65px;}
#Img6Inner {position: absolute;width:65px;height:65px;border:0px;}
#Text5 {word-wrap:break-word; display:block;position:absolute;left:33px;top:462px;width:560px;height:401px;z-index:48;}
#Text7 {word-wrap:break-word; display:block;position:absolute;left:701px;top:1332px;width:264px;height:231px;z-index:49;}
#Img12 {display:block;overflow:hidden;position:absolute;left:209px;top:1639px;width:160px;height:27px;z-index:50;min-width:160px;}
#Img12Inner {position: absolute;width:160px;height:27px;border:0px;}
#Text27 {word-wrap:break-word; display:block;position:absolute;left:26px;top:1674px;width:152px;height:15px;z-index:51;}
#Text45 {word-wrap:break-word; display:block;position:absolute;left:27px;top:1704px;width:159px;height:15px;z-index:52;}
#Text46 {word-wrap:break-word; display:block;position:absolute;left:27px;top:1734px;width:160px;height:15px;z-index:53;}
#Text49 {word-wrap:break-word; display:block;position:absolute;left:27px;top:1644px;width:133px;height:15px;z-index:54;}
#Img4 {display:block;overflow:hidden;position:absolute;left:0px;top:0px;width:1023px;height:164px;z-index:55;min-width:1023px;}
#Img4Inner {position: absolute;width:1023px;height:164px;border:0px;}
#Img3 {display:block;overflow:hidden;position:absolute;left:43px;top:1450px;width:579px;height:150px;z-index:56;min-width:579px;}
#Img3Inner {position: absolute;width:579px;height:150px;border:0px;}
#Menu1 {display:block;z-index:2132;position:absolute;left:2px;top:130px;width:1020px;height:32px;}
#Menu3 {display:block;z-index:2133;position:absolute;left:405px;top:1870px;width:300px;height:25px;}
